[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TFormClass

Class type used to create new TForm instances.

## Declaration

Source position: forms.pp line 954

`type TFormClass = class of TForm;`

## Description

Class type used to create new TForm instances. Used in the CustomForm package to register a custom form type, unit, or package.

## See also

TForm |  | Implements a form used in an LCL application.